html #side-menu .hidden-sub-menu i {
    max-height: 60px;
    height: 100%;
}
html #mobile-main-menu .menu-item:not(.has-sub-menu) i, html #mobile-main-menu .menu-item:not(.hidden-sub-menu) i {
    display: none;
}

html #xcontent .panel-default>.panel-heading a {
    word-break: break-word;
    height: auto;
    position: relative;
    padding-right: 25px;
}
html #xcontent .panel-default>.panel-heading a:after {
    position: absolute;
    right: 10px;
    top: 1em;
}

#xcontent p, #xcontent li, #xcontent span, #xcontent h2, #xcontent h1 {
    -webkit-font-smoothing: antialiased;
}

@media (max-width: 768px) {
html #side-menu li.has-sub-menu {
    position: relative !important;
}
html #side-menu #mobile-main-menu li.has-sub-menu {
    position: relative !important;
    background-color: #F3F0F0 !important;
    border-top: 0 !important;
}
html #side-menu ul.alt-menu-wrapper > li {
    border-top: none !important;
}
html #html5 #side-menu .RadMenu_UserMenuSkin>ul {
    background-color: #F0F2F3 !important;
}
#mobile-main-menu ul > li.has-sub-menu i.fa-minus {
    display: block !important;
}
}

html .distributor-image-wrapper [id$="imgImage"] {
    display: none !important;
}